### Function

# Gimp images_set_popup

#### Declaration [src]

    gboolean
    gimp_images_set_popup (
      const gchar* callback,
      GimpImage* image
    )

#### Description [src]

Sets the selected image in a image selection dialog.

Sets the selected image in a image selection dialog.

#### Parameters

`callback`

  Type: `const gchar*`

  The name of the callback registered for this pop-up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`image`

  Type: `GimpImage`

  The image to set as selected.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.